CFBundleGetInfoString = "3.0.10, © 2001-2012 Charles Srstka.";
CFBundleName = "Pacifist";
CFBundleDisplayName = "Pacifist";
NSHumanReadableCopyright = "© 2001-2012, Charles Srstka.\nAll rights reserved.";
